## pilon 1.22+dfsg

=== debian/changelog ===
pilon (1.22+dfsg-2~bpo9+2) stretch-backports; urgency=medium

  * No reason to use versioned Build-Depends for default-jre
    Closes: #911513

 -- Andreas Tille <tille@debian.org>  Sun, 21 Oct 2018 10:34:19 +0200

pilon (1.22+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2018 09:17:30 +0200

pilon (1.22+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add required dependencies: default-jre, java-wrappers
  * Standards-Version: 4.2.1

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Fri, 12 Oct 2018 13:58:35 +0200

pilon (1.22+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Aug 2018 15:11:03 +0200

pilon (1.22+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #903911)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Aug 2018 10:37:51 +0200
