## pilon 1.23+dfsg

=== debian/changelog ===
pilon (1.23+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Steffen Möller ]
  * Added ref to conda

  [ Pranav Ballaney ]
  * Add test and reference data
  * Add autopkgtests
  * Install docs and examples

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Wed, 17 Jun 2020 08:22:05 +0200

pilon (1.23+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Dec 2018 21:13:54 +0100

pilon (1.22+dfsg-3) unstable; urgency=medium

  * Drop versoin restriction from default-jre
  * Increase memory for pilon

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 13:02:06 +0100
