=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                scala,
                libhtsjdk-java
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/pilon
 Vcs-Git: https://salsa.debian.org/med-team/pilon.git
 Homepage: https://github.com/broadinstitute/pilon/wiki
+Rules-Requires-Root: no
 
 Package: pilon
 Architecture: all
 Depends: ${misc:Depends},
-         default-jre,
+         default-jre | java-runtime,
          java-wrappers,
          libhtsjdk-java,
          libcommons-lang-java,
