## pilon 1.24

=== debian/changelog ===
pilon (1.24-4) unstable; urgency=medium

  * Raising Standards version to 4.7.0 (no change)
  * Restricting autopkgtest architectures

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Feb 2025 10:41:45 +0100

pilon (1.24-3) unstable; urgency=medium

  * Fixing the clean target (Closes: #1047000)
  * Update standards version to 4.6.2, no changes needed.

 -- Pierre Gruet <pgt@debian.org>  Sun, 03 Dec 2023 08:06:01 +0100

pilon (1.24-2) unstable; urgency=medium

  * Updating d/watch after a change in the Github layout
  * Raising Standards version to 4.6.1 (no change)
  * Adding myself as uploader
  * Adding a Lintian override for the jar name, which is correct

 -- Pierre Gruet <pgt@debian.org>  Sun, 13 Nov 2022 23:28:10 +0100

pilon (1.24-1) unstable; urgency=medium

  * Team upload
  * Reverting to a Scala 2.11 way of iterating over Java lists
  * Removing dependency on java-runtime, as default-jre is fine

 -- Pierre Gruet <pgt@debian.org>  Fri, 17 Dec 2021 21:42:09 +0100

pilon (1.23+dfsg-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Oct 2021 08:37:00 +0200
