=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: pilon
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                javahelper,
                scala,
                libhtsjdk-java
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/pilon
 Vcs-Git: https://salsa.debian.org/med-team/pilon.git
 Homepage: https://github.com/broadinstitute/pilon/wiki
@@ -16,7 +17,7 @@
 Package: pilon
 Architecture: all
 Depends: ${misc:Depends},
-         default-jre | java-runtime,
+         default-jre,
          java-wrappers,
          libhtsjdk-java,
          libcommons-lang-java,
