=== debian/tests/control ===
# Testing only on architectures on which htsjdk is available
Tests: run-unit-test
Depends: @
Restrictions: allow-stderr
Architecture: amd64 arm64
